Bug 520908 - TCP traffic for VLAN interfaces fails over mlx4_en parent interface. [rhel-5.4.z]
Summary: TCP traffic for VLAN interfaces fails over mlx4_en parent interface. [rhel-5....
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.4
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 514147
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-02 19:53 UTC by Benjamin Kahn
Modified: 2015-05-05 01:17 UTC (History)
13 users (show)

Fixed In Version: kernel-2.6.18-164.1.1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-29 19:34:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1455 0 normal SHIPPED_LIVE Moderate: kernel security and bug fix update 2009-09-29 19:33:31 UTC

Description Benjamin Kahn 2009-09-02 19:53:15 UTC
This bug has been copied from bug #514147 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 3 Jiri Pirko 2009-09-08 11:09:08 UTC
in kernel-2.6.18-164.1.1.el5

Comment 8 errata-xmlrpc 2009-09-29 19:34:06 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1455.html


Note You need to log in before you can comment on or make changes to this bug.